| My Project

Public Member Functions | Properties | List of all members
WpfApp1.DescriptionEdit Class Reference

Logique d'interaction pour DescriptionEdit.xaml More...

Inheritance diagram for WpfApp1.DescriptionEdit:

## Public Member Functions
| DescriptionEdit ()
| Page qui affiche la description d'un requins de la liste des requins modifiés avec la description du requin de base

## Properties
Manager | Mgr`[get]`
| Manager lié à celui de l'app
Requin | requin`[get, set]`
| requin sur lequel se base l'affichage de la partie droite de la page
Requin | requinOld`[get, set]`
| requin sur lequel se base l'affichage de la partie gauche de la page

## Detailed Description

Logique d'interaction pour DescriptionEdit.xaml

The documentation for this class was generated from the following file:

- WpfApp1/DescriptionEdit.xaml.cs